

.loader svg path,
.loader svg rect{
	fill: #0da6df;
}
.hero-center-wrap p span.font-big-color,
.countdown li,
.table-sale.future-price h4,
.btn-primary.table-ver,
.nav-item ul li a:hover,
.nav-item ul li a:active,
.nav-item ul li a:focus,
.title-wrap .back-title,
.app-btn,
.app-btn:hover,
.modal-body h3,
.roadmap-box p.plan span,
.footer-list li a:hover,
.footer p a,
.footer p a:hover,
.nav-item ul li a.active-subnav,
.menu-back.dark .nav-item ul li a.active-subnav,
.menu-back.dark .nav-item ul li a:hover{
	color: #0da6df;
}
.menu-back.dark .nav-link:hover,  
.menu-back.dark .nav-link:active,
.nav-link:hover,  
.nav-link:active {
	color: #0da6df !important;
	border-color: #0da6df !important; 
}
.nav-link.mPS2id-highlight,
.menu-back.dark .nav-link.mPS2id-highlight{
	color: #0da6df !important;
	border-color: #0da6df !important; 
}
.color-pr{
	color: #0da6df !important;
}
.btn-primary.table-ver:active,
.btn-primary.table-ver:focus{
	color: #0da6df !important;
}
.hero-center-wrap p span.back-color,
.btn-primary,
.btn-primary:hover,
.countdown p span,
.background-color,
.table-sale.future-price p span,
.line-sep,
.next-roadmap:hover,
.prev-roadmap:hover,
#owl-roadmap:before,
.app-list li:before,
.team-img-mask,
.progress-bar,
.roadmap-box p span,
.accordion-style .card-header a:hover,
.accordion-style .card-header a:before,
.accordion-style .card-header a:after,
input.btn.btn-primary,
.prev-roadmap.dark,
.next-roadmap.dark{
	background-color: #0da6df !important;
}
.table-sale.future-price .table-line,
.nav-item:hover ul,
.roadmap-box:after,
.accordion-style .card-header a{
	border-color: #0da6df;
}
.btn-primary:focus,
.btn-primary:active{
	background-color: #0da6df !important;
}
.countdown li {
	box-shadow: 0 8px 40px -6px rgba(123, 94, 234, 0.2); 
}
.table-shadow {
	box-shadow: 0 8px 60px -6px rgba(0, 159, 220, 0.7); 
}
.sub-shadow{
	box-shadow: 0 8px 30px -6px rgba(123, 94, 234, 0.2); 
}
.roadmap-shadow{
	box-shadow: 0 8px 40px -6px rgba(123, 94, 234, 0.3); 
}
.video-shadow{
	box-shadow: 0 8px 60px -6px rgba(123, 94, 234, 0.3); 
}
.prev-roadmap,
.next-roadmap{
	box-shadow: 0 8px 35px -6px rgba(0, 159, 220, 0.7); 
}
.team-img-wrap img{ 
	box-shadow: 0 8px 15px -6px rgba(123, 94, 234, 0.5);
}
.team-img-wrap:hover img{ 
	box-shadow: 0 8px 45px -6px rgba(123, 94, 234, 0.3);
}
.roadmap-box:before{
	background: linear-gradient(#0da6df, #fff);
}
.item.dark .roadmap-box:before{
	background: linear-gradient(#0da6df, #0e0529) !important;
}
.form-control{
	background-color: rgba(135, 217, 248, 0.08);
	border: 1px solid #87d9f8;
}
.suscribe .form-control{
	background-color: rgba(123, 94, 234, 0.8);
}
.form-control:active,
.form-control:focus{
	background-color: rgba(0, 159, 220, 0.7);
}
.scene path:first-child ,
.scene path:nth-child(2),
.scene path:nth-child(3),
.scene path:nth-child(4),
.scene path:nth-child(5),
.scene path:nth-child(6),
.scene path:nth-child(7) {
	fill: #0da6df;
}
figure.vimeo a:before, figure.youtube a:before {
	border-left: 10px solid #0da6df;
}
figure.vimeo:hover a:after, figure.youtube:hover a:after {
	background:#0da6df;
}
::selection {
	background-color: #0da6df;
}
::-moz-selection {
	background-color: #0da6df;
}
@media (max-width: 991px) { 
	.nav-link:hover,  
	.nav-link:active {
		border-color: transparent !important; 
	}
	.sub-shadow{
		box-shadow: 0 8px 40px -6px rgba(123, 94, 234, 0); 
	}
	.nav-item:hover ul{
		border-color: transparent;
	}	
}
























.m-b-10 {
    margin-bottom: 10px;
}
.m-r-10 {
    margin-right: 10px;
}
.m-t-10 {
    margin-top: 10px;
}
.padding-10 {
    padding: 10px!important;
}
.header {
    position: fixed;
    top: 0;
    height: 60px;
    width: 100%;
    z-index: 800;
    background-color: #fff;
    -webkit-transition: background 0.4s ease, height 0.4s ease;
    transition: background 0.4s ease, height 0.4s ease;
}
.header .menu {
    display: inline-block;
    padding: 0px 0px 0px 10px;
}
.header .menu>li {
    display: inline-block;
    list-style: none;
    font-size: 13px;
    vertical-align: middle;
    line-height: 24px;
    padding: 10px 0px;
}
.header .menu>li>a {
    position: relative;
    text-transform: uppercase;
    padding-left: 21px;
    display: block;
}
.header .menu>li>a span {
    margin-bottom: 7px;
}
.header .menu>li>a:before {
    color: #000000;
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    max-width: 0;
    white-space: pre;
    line-height: inherit;
    content: attr(data-text);
    -webkit-transition: max-width 0.5s;
    transition: max-width 0.5s;
}
.header .menu>li>a.btn,
.header .menu>li>a.btn:hover {
    opacity: 1;
}
.header .menu>li>a>span {
    font-size: 12px;
    color: inherit;
    opacity: 0.8;
    display: block;
    position: relative;
    line-height: 15px;
    text-transform: none;
}
.header .menu>li>a>span:before {
    color: #000;
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    max-width: 0;
    white-space: pre;
    line-height: inherit;
    content: attr(data-text);
    -webkit-transition: max-width 0.5s;
    transition: max-width 0.5s;
}
.header .menu>li:last-child {
    border-right: none;
}
.header.bg-header {
    height: 110px;
}
.header.bg-header .header-inner {
    line-height: 110px;
}
.header .header-inner {
    line-height: 60px;
    width: 100%;
    -webkit-transition: line-height 0.4s ease;
    transition: line-height 0.4s ease;
}
.header.transparent-dark {
    background-color: transparent;
}
.header.transparent-dark .menu>li>a {
    color: #01a1dd;
}
.header.transparent-dark .menu>li>a.active {
    opacity: 1;
}
.header.dark .menu>li>a:not(.btn):hover {
    color: #F47E47;
    text-decoration: none;
}
.header.dark .menu>li>a:not(.btn) {
    color: #ffffff;
}
.header.transparent-dark .menu>li>a:hover {
    color: #F47E47;
    text-decoration: none;
}
.header.dark {
    background-color: rgb(32, 40, 68);
}
.header.minimized .alt {
    display: inline-block;
}
.header.minimized .logo {
    display: none;
}
.header .alt {
    display: none;
}
.header.minimized {
    height: 100px!important;
}
.header.minimized .header-inner {
    line-height: 70px!important;
}

.header.minimized #top-phone{
    color: #01a1dd !important;
    font-weight: normal;
}
.header.minimized #top-email{
    color: #01a1dd !important;
    font-weight: normal;
}
.header.minimized .logo {
    display: none;
}
.header.minimized .alt {
    display: inline-block;
}
.header.minimized .menu-toggler {
    margin-top: 30.5px!important;
}
.header.minimized .menu>li>a:before {
    max-width: 0!important;
}
.header.minimized .menu>li>a>span:before {
    max-width: 0;
}
.menu.singlePage {
    display: none !important;
}
.menu-toggler {
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
    opacity: 1;
    width: 20px;
    height: 20px;
    margin-top: 22.5px;
    display: inline-block;
    user-select: none;
    box-sizing: content-box;
    cursor: pointer;
}
.menu-toggler .one, .menu-toggler .two {
    transform: rotate3d(0, 0, 1, 0deg) translate3d(0, 0, 0);
}
.menu-toggler .one, .menu-toggler .two, .menu-toggler .three {
    width: 100%;
    height: 2px;
    background: black;
    margin-bottom: 3px;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    backface-visibility: hidden;
    -webkit-transform-style: preserve-3d;
}
.header.dark .menu-toggler .one, .header.dark .menu-toggler .two, .header.dark .menu-toggler .three {
    background: #ffffff;
}
.menu-toggler .one, .menu-toggler .two {
    transform: rotate3d(0, 0, 1, 0deg) translate3d(0, 0, 0);
}
.menu-toggler .one, .menu-toggler .two, .menu-toggler .three {
    width: 100%;
    height: 2px;
    background: black;
    margin-bottom: 3px;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    backface-visibility: hidden;
    -webkit-transform-style: preserve-3d;
}
.pg-close_line:before {
    content: "\e601";
}
.fs-11 {
    font-size: 11px!important;
}
.muted {
    opacity: .5;
}
.small-text {
    font-size: 12px!important;
    line-height: 21px!important;
    letter-spacing: 0.03em;
}
@media (max-width: 991px) {
    .scroll-to-top{
        display: none !important;
    }
    #first-section{
        margin-top: 50px
    }
    .mt-3.mb-4.pb-3.font-weight-normal.text-uppercase.light-blue{
        font-size: 23px !important;
    }
    #network{
        font-size: 65px !important;
    }
    #connectivity{
        font-size: 45px !important
    }
    .header .menu {
        margin-top: 67px
    }
	.header.transparent-dark .menu-content .menu>li>a:not(.btn):hover,
	.header.transparent-dark .menu-content .menu>li>a:not(.btn):active {
		opacity: 0.7;
	}
	.header.transparent-dark .menu-content .menu>li>a:not(.btn):visited,
	.header.transparent-dark .menu-content .menu>li>a:not(.btn):focus {
		opacity: 0.7;
	}
	.header.transparent-dark .menu-content .menu>li>a:not(.btn).active{
        background-color: #000000;
        color: #ffffff;
    }
	.header.transparent-dark .menu-content.mobile-dark a:not(.btn){
        color: #788195!important;
    }
	.header.transparent-dark .menu-content.mobile-dark a:not(.btn):hover,
	.header.transparent-dark .menu-content.mobile-dark a:not(.btn):active{
        color: #ffffff!important;
    }
	.header.transparent-dark .menu-content.mobile-dark a:not(.btn):visited,
	.header.transparent-dark .menu-content.mobile-dark a:not(.btn):focus{
        color: #788195;
    }
    .header.transparent-dark .menu-content.mobile-dark a:not(.btn).active{
        color: #fff;
    }
	.header.transparent-dark .menu-content.mobile-dark.mobile-dark p{
        color: #788195;
        text-align: center;
        margin-top: 15px;
    }
    .header.transparent-dark .menu-content.mobile-dark.mobile-dark .menu>li>a:not(.btn){
        color: #788195;
    }
	.header.transparent-dark .menu-content.mobile-dark.mobile-dark .menu>li>a:not(.btn):hover,
	.header.transparent-dark .menu-content.mobile-dark.mobile-dark .menu>li>a:not(.btn):active{
        color: #ffffff!important;
    }
	.header.transparent-dark .menu-content.mobile-dark.mobile-dark .menu>li>a:not(.btn):visited,
	.header.transparent-dark .menu-content.mobile-dark.mobile-dark .menu>li>a:not(.btn):focus{
        color: #788195;
    }
    .header.transparent-dark .menu-content.mobile-dark.mobile-dark .menu>li>a:not(.btn).active{
        background-color: #272b35;
        color: #fff;
    }
    .menu-content.mobile-dark {
        background-color: #2b303b!important;
    }
    .header.bg-header {
        height: 70px;
    }
    .menu-opened {
        overflow-y: hidden;
    }
    .menu-opened [data-pages-direction="slideLeft"] {
        -webkit-transform: translate3d(0%, 0, 0);
        transform: translate3d(0%, 0, 0);
        -ms-transform: translate(0%, 0);
    }
    .menu-content {
        display: none;
        position: fixed;
        top: 0;
        bottom: 0;
        height: 100%;
        width: 250px;
        background-color: #fff;
        z-index: 10;
        overflow-y: auto;
    }
    .menu-content[data-pages-direction="slideRight"], .menu-content[data-pages-direction="pushRight"] {
        right: 0;
    }
    .header .menu>li {
        display: block;
    }
    .header .menu-content .header-inner {
        line-height: 0!important;
    }
    .menu-content {
        display: none;
        position: fixed;
        top: 0;
        bottom: 0;
        height: 100%;
        width: 250px;
        background-color: #fff;
        z-index: 10;
        overflow-y: auto;
    }
    body.menu-opened>.header:before {
        position: fixed;
        width: 100%;
        height: 100%;
        top: 0;
        background-color: rgba(0, 0, 0, 0.5);
        z-index: 10;
        content: '';
    }
    .menu-opened [data-pages-direction="slideRight"] {
        display: block;
        -webkit-transform: translate3d(0%, 0, 0);
        transform: translate3d(0%, 0, 0);
        -ms-transform: translate(0%, 0);
        -webkit-transition: all 0.4s cubic-bezier(0.19, 1, 0.22, 1);
        transition: all 0.4s cubic-bezier(0.19, 1, 0.22, 1);
    }
    .menu-content ul li {
        padding: 0;
        margin-right: 0!important;
    }
}

@media only screen and (min-width: 980px)
.menu-content {
    -webkit-transform: none!important;
    -ms-transform: none!important;
    transform: none!important;
}

@media (max-width: 767px){
    .menu-content {
        width: 270px;
        overflow-y: auto;
    }
    .header.bg-header .menu-toggler {
        margin-top: 48.5px;
    }
}

@media (max-width: 991px)
.menu-content ul {
    width: 100%;
    padding: 0;
}

@media (max-width: 360px) {
    #network{
        font-size: 55px !important;
    }
    #connectivity{
        font-size: 35px !important
    }
}
.menu{
	display: none !important;
}

.menu.singlePage{
	display: inherit !important;
}


.page-wrappers, #thanks{
	height: calc(100% - 42.5px);
}

.thanks-content{
	width: 100%;
	margin-top: 25%;
}

.thanks-word{
	font-size: 4em;
	font-family: 'Montserrat' , sans-serif;
	margin-bottom: 15px;
}

.thanks-info{
	font-weight: 700;
	color: #2c2c2c;
}

.thanks-box{
	padding-top:40px;
}

#footer {
	bottom: 0
}

@media (max-width: 480px){
	.thanks-word{
		font-size: 2em;
	}

	.thanks-box:nth-child(1){
		padding-top:90px;
	}
}
.popup-cookies {
	display: none;
	position: fixed;
	right: 0;
	left: 0;
	bottom: 0;
	text-align: left;
	background: #323232;
	padding: 15px;
	color: #fff;
	z-index: 999;
	height: 70px;
}

.popup-cookies .flex {
	display: flex;
	justify-content: space-between;
    width: 100%;
}

.popup-cookies .cont-btn {
	display:flex; 
	justify-content: flex-end; 
	align-items: center;
}

.popup-cookies .text {
	display:flex; 
	justify-content: flex-start; 
	align-items: center;
}

body.NoCookies .zls-btrht {
	bottom: 70px !important;
}

@media (max-width: 1024px) {
	.popup-cookies {
	height: 71px;
	} 

	body.NoCookies .zls-btrht {
		bottom: 71px !important;
	}
}

@media (max-width: 991px) {
	.popup-cookies {
		height: 125px;
	} 

	body.NoCookies .zls-btrht {
		bottom: 85px !important;
	}
}

@media (max-width: 500px) {
	.popup-cookies {
		height: 160px;
	} 

	body.NoCookies .zls-btrht {
		bottom: 160px !important;
	}

	body.NoCookies .handheld.zls-btrht {
		right: 0 !important;
		bottom: 160px !important; 
	}
}

@media (max-width: 360px) {
	.popup-cookies {
		height: 205px;
	} 

	body.NoCookies .zls-btrht {
		bottom: 205px !important;
	}

	body.NoCookies .handheld.zls-btrht {
		right: 0 !important;
		bottom: 205px !important; 
	}
}